/* ****************************************************************************	*/
/* create new captcha equation button											*/
/* ****************************************************************************	*/
	.CapButton {
		padding: 3px 8px;  /* was 15px 32px; */
		font-size: 10px;
		font-weight: bold;
		text-align: center;
		cursor: pointer;
		outline: none;
		color: white;
		background-color: blue; /* Green */
		border: none;
		border-radius: 15px;
		box-shadow: 0 9px #999;
		text-decoration: none;
		display: inline-block;
		margin-right: -2rem;
		width: 5rem;
	}
	.CapButton:hover {background-color: #3e8e41}
	.CapButton:active {
		background-color: #3e8e41;
		box-shadow: 0 5px #666;
		transform: translateY(4px);
	}